@charset "utf-8";
/* CSS Document */

/* ===================================
スタッフ紹介
=================================== */
.staffClass,
.staffName,
.staffBirthday,
.staffQualification{
	word-break: break-all;
}
.staffTIt{
	position: relative;
	font-size: 18px;
	font-weight: 700;
	padding-left: 30px;
	margin: 0 0 25px 20px;
	color: #333;
}
.staffTIt::before{
	position: absolute;
	content: "";
	width: 20px;
	height: 4px;
    background-color: #0082D2;
    border-radius: 100px;
	top: 0;
	bottom: 0;
	margin: auto;
	left: -2px;
}
.staffGroup{
    margin: 0 20px;
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
}
.staffGroup:not(:last-of-type){
    border-bottom: 1px solid #D5D5D5;
}
.staffBlock{
    width: 48%;
	margin-bottom: 60px;
}
.staffImg{
	width: 100%;
	height: 36vw;
	object-fit: contain;
}
.staffClass,
.staffName,
.staffBirthday,
.staffQualification{
    color: #333;
}
.staffClass{
    margin: 13px 0 2px;
	font-size: 12px;
	height: 14px;
	font-weight: 700;
}
.staffName{
	font-size: 14px;
	padding-bottom: 12px;
	margin-bottom: 8px;
	border-bottom: 1px solid #0082D2;
	font-weight: 700;
}
.staffBirthday{
	height: 16px;
}
.staffBirthday,
.staffQualification{
	font-size: 14px;
}
.staffQualification{
	margin-top: 5px;
}

.topMargin{
	margin-top: 60px;
}